# Generated by Django 4.0.4 on 2022-05-03 18:31

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('institute', '0007_institute_type'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('attendance', '0007_remove_lecture_institute'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ClassRoomStudents',
            new_name='ClassRoomStudent',
        ),
    ]
